<?xml version="1.0"?>
<!DOCTYPE BATCH SYSTEM "exercises_oup.dtd"><batch>
<exercise subhead="dragdrop"><media type="none"/><head><title>Drag and drop</title><task>Match the words and definitions. Click on a word then drag it into the appropriate box.</task></head><body>
<item><text>Her husband is a crashing ______.</text><choice_g><choice correct="y">bore</choice></choice_g></item>
<item><text>I think the rights and wrongs of eating meat are a matter of personal ______.</text><choice_g><choice correct="y">belief</choice></choice_g></item>
<item><text>the underlying ______ that's causing your high blood pressure</text><choice_g><choice correct="y">problem</choice></choice_g></item>
<item><text>The actors's gestures and facial ______ are perfect.</text><choice_g><choice correct="y">expressions</choice></choice_g></item>
<item><text>There are a lot of street ______ in the poorer parts of the city.</text><choice_g><choice correct="y">children</choice></choice_g></item>
<item><text>It all happened in the distant ______.</text><choice_g><choice correct="y">past</choice></choice_g></item>
<item><text>He is good at selling, although he has had no formal ______.</text><choice_g><choice correct="y">training</choice></choice_g></item>
<item><text>Her past is marred by romantic ______.</text><choice_g><choice correct="y">disappointments</choice></choice_g></item>
<item><text>Their overall ______ is good, but one or two of the details could be improved.</text><choice_g><choice correct="y">strategy</choice></choice_g></item>
<item><text>Good ______ is important for business.</text><choice_g><choice correct="y">communication</choice></choice_g></item>
</body>
</exercise>
</batch>

